/******/
/*** GRAVITY FORMS ***/
/******/

/* CHECKBOXES */.gform-theme--framework input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), /* INPUTS */.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container textarea.textarea, /* SELECTS */.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large, /* BUTTONS */.gform_footer input.gform_button {
	background-color: var(--color-compassion-cream)!important;
	border-radius: var(--radius-20)!important;
	border: solid .125rem var(--color-white)!important;
}

/* INPUTS */.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container textarea.textarea, /* SELECTS */.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large {
	color: var(--color-barnwood-brown)!important;
	font-size: var(--text-p)!important;
	min-height: 2.5rem!important;
}

.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container textarea.textarea {
	padding: .625rem!important;
}

.gfield--type-submit input.gform-button, .gform_footer input.gform_button {
	font-size: var(--text-base)!important;
	border-radius: var(--radius-20)!important;
	padding: .75rem!important;
	background-color: var(--color-lemon-lime)!important;
	color: var(--color-barnwood-brown)!important;
}

.gform-theme--foundation .gfield textarea.medium, .section-comments form textarea {
	min-height: 10rem!important;
}

.gform-theme--foundation .gform-field-label {
	color: var(--color-white)!important;
}

.gform-theme--foundation *, .gform-theme--foundation ::after, .gform-theme--foundation ::before {
	color: var(--color-yellow)!important;
}

/* SPECIAL STYLING */

footer #gform_fields_3 {
	display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
  	align-items: center;
  	justify-content: center;
}